Subject: Re: [External] : Re: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Manuel Giraud <[email-masked]>
Date: Fri, 10 Mar 2023 22:32:52 +0100

Drew Adams <[email-masked]> writes:

>> > In my tests with `emacs -Q`, `dired-listing-switches' is
>> > just "-al", so I'm guessing that going down this road
>> > isn't the right approach (isn't sufficient).
>> 
>> Ok.  And what do you have as 'find-ls-option-default-ls' and
>> 'system-type'?
>
> `system-type': windows-nt
>
> `find-ls-option-default-ls': In 28.2, ("-ls" . "-dilsb").
> In 26.3 there's no such var.

Ok.

> But I should say that I cheated.  For `emacs -Q' I didn't
> bother to try to set up Cygwin etc. and actually use
> `find-name-dired'.

Yes but 'find-name-dired' uses 'find-dired' internally.  Is your value
of 'find-program' set to "find"?  And if so, do you know what "find" it
is?
-- 
Manuel Giraud